Subject: Ticket Assigned - Can’t access my cart on my shukran account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 14:31:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can’t access my cart on my shukran account  
Hi 

My mobile number: 055 1494786
My email: [email-masked]
My shukran: 1800 0002 2101 7318

Please help me,
I am unable to access my cart on my account. I can see all orders etc except if I try adding items to my cart it shows 

Failed to add items to cart.

Also I tried reinstalling and even on the website it is the same.

Cant check out or see items in my cart.

This is only from my gmail account-
From my moms gmail account it is fine.

I also checked my account on a different device on my ipad and my iPhone it shows the same problem. Also on website same problem.
So the problem is with my account.

And this problem for my gmail  is across all the apps:
Home Centre
Splash 
Centerpoint 
Lifestyle 
Max 
Home box  

Also this problem is since last 2-3 days.

Also  today am unable to access on website it shows wrong password 
When i am 10000% sure my password and gmail is correct.

Please help 

I checked all possibilities from my side,
There is a  technical problem.

When I add anything to my cart:

This is how it shows on website:

This is how my basket is shows on app:

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461330